Bug 163579 - "Name has already been taken" disappears
"Name has already been taken" disappears
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Milan Kubec
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 12:17 UTC by Jaromir Uhrik
Modified: 2009-11-10 03:34 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-04-24 12:17:11 UTC
Product Version: NetBeans IDE Dev (Build 200904240201)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)

Steps to reproduce:
-create project XYZ on kenai
-try to create project XYZ again (fill in the same Kenai Project Name)
-the message "Name has already been taken" appears correctly at the bottom of the first panel
-type Project Title and select the Project License
-->> the message "Name has already been taken" disappears from the bottom of the panel and user is allowed to push Next. 
Fortunately when pushing Finish button the project creation fails with the message "Project creation failed: Name has
already been taken".
Comment 1 Milan Kubec 2009-05-20 11:38:12 UTC
Fixed.

http://hg.netbeans.org/cdev/rev/40a04fb3902b
Comment 2 Quality Engineering 2009-05-21 08:31:23 UTC
Integrated into 'main-golden', will be available in build *200905210201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/40a04fb3902b
User: Milan Kubec <mkubec@netbeans.org>
Log: #163579: 'name already taken' message disappeared after editing other fields


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo